/* Items per Row */
.ctas-pro .cta-item.items-per-row-one {
	flex: 0 0 calc(100%);
}

.ctas-pro .cta-item.items-per-row-two {
	flex: 0 0 calc(50% - 15px);
}
@media only screen and (max-width : 991px) {
	.ctas-pro .cta-item.items-per-row-two {
		flex: 0 0 100%;
	}
}

.ctas-pro .cta-item.items-per-row-three {
	flex: 0 0 calc(33.333% - 20px);
}
@media only screen and (max-width : 1399px) {
	.ctas-pro .cta-item.items-per-row-three {
		flex: 0 0 calc(50% - 15px);
	}
}
@media only screen and (max-width : 991px) {
	.ctas-pro .cta-item.items-per-row-three {
		flex: 0 0 100%;
	}
}

.ctas-pro .cta-item.items-per-row-four {
	flex: 0 0 calc(25% - 23px);
}
@media only screen and (max-width : 1399px) {
	.ctas-pro .cta-item.items-per-row-four {
		flex: 0 0 calc(50% - 15px);
	}
}
@media only screen and (max-width : 991px) {
	.ctas-pro .cta-item.items-per-row-four {
		flex: 0 0 100%;
	}
}

/* END Items per Row */

.ctas-pro .ctas-inner {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	grid-gap: 30px;
}

.ctas-pro .ctas-padding {
	padding-left: 30px;
	padding-right: 30px;
}

/*.cta-item {
	flex: 0 0 calc(50% - 30px);
}*/

.ctas-pro .cta {
	position: relative;
	display: block;
	height: 20px;
	padding-bottom: 100%;
	overflow: hidden;
	background-color: #fff;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center bottom;
	text-decoration: none;
	color: #fff!important;
	text-align: center;
}

.ctas-pro .cta .cta-content {
	position: absolute;
	display: flex;
	flex-direction: column;
	right: 0;
	bottom: 0;
	left: 0;
	background-color: transparent;
	padding: 15px 30px 30px 30px;
	transition: 1s;
}

.ctas-pro .cta .cta-content * {
	width: 100%;
}

.ctas-pro .cta-text {
	margin-top: 200%;
	transition: 1s;
}

.ctas-pro .cta .cta-content .more {
	display: block;
	position: absolute;
	bottom: -200%;
	width: calc(100% - 60px);
	text-align: center;
	margin-bottom: 0;
	transition: 1s;
}

.ctas-pro .cta .title {
	margin-bottom: 15px;
}

.ctas-pro .cta .cta-bottom-bar {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 50px;
}



@media only screen and (min-width: 1400px) {
	.ctas-pro .cta:hover .cta-content {
		top: 0;
		padding: 30px;
		background-color: rgba(241, 132, 19, 0.9);
	}
	.ctas-pro .cta:hover .cta-content .more {
		bottom: 9px;
	}
	.ctas-pro .cta:hover .cta-text {
		margin-top: 30px;
	}
	.ctas-pro .cta:hover .cta-content {
		top: 0px!important;
	}
}

@media screen and (max-width: 1399px) {
	.ctas-pro .cta h3.title {
		font-size: 1.8em;
	}
}

@media screen and (max-width: 1199px) {
	.ctas-pro .cta h3.title {
		font-size: 1.35em;
	}
	.ctas-pro .cta p {
		display: none!important;
	}
}

@media screen and (max-width: 991px) {
	.ctas-pro .cta h3.title {
		font-size: 2em;
	}
	.ctas-pro .cta p {
		display: block!important;
	}
}

@media screen and (max-width: 767px) {
	.ctas-pro .cta h3.title {
		font-size: 1.2em;
	}
	.ctas-pro .cta p {
		display: none!important;
	}
	.ctas-pro .cta .cta-content .more {
		display: none;
	}
}